/*
 Theme Name: Divi child v1.9.1
 Theme URI: https://www.global-mente.com
 Description: Tema base hijo de Divi para esta web, para Divi 3.3.1 y superior.
 Author: Global Mente
 Author URI: https://www.global-mente.com
 Template: Divi
 Version: 1.8
*/


/* estilos personalizados */

h1, h2, h3, h4, h5, h6, h7{word-break:keep-all; word-wrap:normal}

#et-info{float:right;}
#main-header{ box-shadow: 0 1px 0 rgba(0, 0, 0, 0);}

/*
.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}
*/


/* blog styles */
body.single-post article{font-size:16px}
/*body.single-post article h1{font-size:2em; line-height:1.4em}
body.single-post article h2{margin-top:1em; font-size:1.5em; line-height:1.4em}
body.single-post article h3{font-size:1.3em; margin-top:1em}
body.single-post article h4{font-size:1.1em; margin-top:1em}*/

.et_pb_widget_area h4.widgettitle, #sidebar h4.widgettitle {
	border-bottom: 3px solid #888;
	margin-bottom: 1em;
	display: inline-block;
}
.et_pb_widget_area ul li span.post-date, #sidebar ul li span.post-date {
	font-size: .75em;
	display: block;
	color: #aaa;
}
/* blog styles END */


.footer-widget .widget_media_image{margin-bottom:1em !important}
.footer-widget h4.title{margin-bottom:1em}
.footer-widget ul.limpio li{padding-left:0 !important}
.footer-widget ul.limpio li:before{display:none}

#creado-por{float:right; font-size:.75em}
#creado-por a, #creado-por a:visited{color:#666}
#creado-por a:hover{color:#666; text-decoration:underline}


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
	.listado-blog{margin-top:-2em !important} /* igualar con sidebar */
	.listado-blog article h2.entry-title{padding-top:.5em}
	.listado-blog article img { float:left; max-width:40%; margin-right:1em;}   
	.listado-blog article .post-content{padding:1em;} 
	.listado-blog .et_pb_post{background:#f2f2f2; padding-right:1em;}
	
}

 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
	.listado-blog{margin-top:-2em !important} /* igualar con sidebar */
	.listado-blog article h2.entry-title{padding-top:1em}
	.listado-blog article img { float: left; max-width: 40%; margin-right: 1em;}   
	.listado-blog article .post-content{padding:1em;} 
	.listado-blog .et_pb_post{background:#f2f2f2; padding-right:1em;} 

}


/*** intervalo 'conflictivo' de Divi ***/
@media all and (min-width: 981px) and (max-width: 1099px) {


}

 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	/*.ten-columns .et_pb_module {width: 20%;}
	.nine-columns .et_pb_module {width: 33.3%;}
	.eight-columns .et_pb_module {width: 25%;}
	.seven-columns .et_pb_module {width: 25%;}
	.six-columns .et_pb_module {width: 33.3%;}
	.five-columns .et_pb_module {width: 33.3%;}*/
	
	#creado-por{float:none !important; text-align: center;}
 
}

 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}

 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.listado-blog article .post-content{}
	.listado-blog article h2.entry-title{font-size:1.4em; line-height:1.3em}

	/*.ten-columns .et_pb_module {width: 100%;}
	.nine-columns .et_pb_module {width: 100%;}
	.eight-columns .et_pb_module {width: 100%;}
	.seven-columns .et_pb_module {width: 100%;}
	.six-columns .et_pb_module {width: 100%;}
	.five-columns .et_pb_module {width: 100%;}*/
	
	
 
}

 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}

